» Ubuntu » Pakete

Error

two or more packages specified (libgnomecanvas2-dbg precise)